.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m2{transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.600000px;}
.ls2{letter-spacing:0.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-1.368000px;}
.ws14{word-spacing:-0.880000px;}
.ws15{word-spacing:-0.864000px;}
.ws8{word-spacing:-0.608000px;}
.ws13{word-spacing:-0.600000px;}
.ws7{word-spacing:-0.304000px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.038000px;}
.ws11{word-spacing:0.266000px;}
.ws5{word-spacing:1.102000px;}
.ws12{word-spacing:1.710000px;}
.ws10{word-spacing:1.748000px;}
.ws6{word-spacing:2.166000px;}
.wsf{word-spacing:2.318000px;}
.wse{word-spacing:2.508000px;}
.ws9{word-spacing:4.180000px;}
.ws2{word-spacing:5.396000px;}
.wsd{word-spacing:6.688000px;}
.wsa{word-spacing:7.182000px;}
.ws0{word-spacing:9.348000px;}
.ws3{word-spacing:10.184000px;}
.wsc{word-spacing:14.744000px;}
._6{margin-left:-6.248000px;}
._14{margin-left:-3.390000px;}
._0{margin-left:-2.086200px;}
._2{margin-left:-1.022200px;}
._3{width:1.022200px;}
._1{width:2.023400px;}
._4{width:184.321200px;}
._9{width:285.461600px;}
._17{width:341.921600px;}
._18{width:343.783800px;}
._19{width:347.621600px;}
._d{width:352.437800px;}
._10{width:404.067800px;}
._1b{width:416.187800px;}
._1c{width:426.761600px;}
._e{width:435.477800px;}
._11{width:440.441600px;}
._16{width:442.541600px;}
._f{width:445.391600px;}
._15{width:460.105600px;}
._13{width:485.995600px;}
._c{width:489.461600px;}
._b{width:511.271600px;}
._7{width:517.857800px;}
._a{width:535.241600px;}
._12{width:541.331600px;}
._1a{width:546.281600px;}
._8{width:569.921600px;}
._1d{width:579.747800px;}
._5{width:859.624200px;}
.fc4{color:rgb(156,13,35);}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(13,37,72);}
.fc5{color:rgb(145,143,143);}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:13.992000px;}
.fsa{font-size:17.490000px;}
.fs7{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs0{font-size:38.000000px;}
.fs4{font-size:42.000000px;}
.fs5{font-size:52.524400px;}
.fs1{font-size:60.000000px;}
.fs2{font-size:80.000000px;}
.fs3{font-size:88.000000px;}
.y16{bottom:34.157440px;}
.y24{bottom:34.197120px;}
.y21{bottom:34.214240px;}
.y23{bottom:57.902400px;}
.y0{bottom:59.200000px;}
.y1d{bottom:67.038400px;}
.y22{bottom:69.902400px;}
.y1f{bottom:113.927520px;}
.y1e{bottom:131.527520px;}
.y50{bottom:192.872480px;}
.y20{bottom:209.600000px;}
.y4f{bottom:213.954240px;}
.y4e{bottom:229.148000px;}
.y4d{bottom:244.114880px;}
.y4c{bottom:259.535360px;}
.y4a{bottom:272.302400px;}
.y4b{bottom:274.729120px;}
.y47{bottom:317.656640px;}
.y48{bottom:320.083520px;}
.y49{bottom:324.079520px;}
.y1c{bottom:347.527520px;}
.y46{bottom:348.883520px;}
.y45{bottom:364.077120px;}
.y1b{bottom:371.527520px;}
.y44{bottom:379.270880px;}
.y43{bottom:394.351200px;}
.y42{bottom:408.751200px;}
.y15{bottom:419.527520px;}
.y41{bottom:423.944800px;}
.y3f{bottom:436.711840px;}
.y40{bottom:439.138560px;}
.y14{bottom:443.527520px;}
.y13{bottom:467.527520px;}
.y3e{bottom:467.938560px;}
.y25{bottom:479.548000px;}
.y3c{bottom:480.705440px;}
.y26{bottom:481.892960px;}
.y3d{bottom:483.132320px;}
.y1a{bottom:491.527520px;}
.y3b{bottom:511.932320px;}
.y12{bottom:515.527520px;}
.y3a{bottom:527.125920px;}
.y11{bottom:539.527520px;}
.y39{bottom:542.319680px;}
.y38{bottom:557.513440px;}
.y10{bottom:563.527520px;}
.y36{bottom:570.280320px;}
.y37{bottom:572.707040px;}
.yf{bottom:587.527520px;}
.y35{bottom:602.300800px;}
.ye{bottom:611.527520px;}
.y34{bottom:617.494560px;}
.yd{bottom:635.527520px;}
.y33{bottom:637.488160px;}
.y32{bottom:661.752800px;}
.y31{bottom:681.292800px;}
.yc{bottom:683.527520px;}
.y30{bottom:699.699200px;}
.yb{bottom:707.527520px;}
.y2f{bottom:714.439360px;}
.y2d{bottom:726.752800px;}
.y2e{bottom:729.179520px;}
.ya{bottom:731.527520px;}
.y9{bottom:755.527520px;}
.y2a{bottom:770.973120px;}
.y2b{bottom:772.039360px;}
.y2c{bottom:773.400000px;}
.y8{bottom:779.527520px;}
.y29{bottom:808.792160px;}
.y7{bottom:827.527520px;}
.y6{bottom:851.527520px;}
.y5{bottom:875.527520px;}
.y27{bottom:892.606400px;}
.y4{bottom:899.527520px;}
.y3{bottom:923.527520px;}
.y2{bottom:947.527520px;}
.y1{bottom:971.527520px;}
.y18{bottom:1014.198560px;}
.y17{bottom:1052.598560px;}
.y28{bottom:1080.826880px;}
.y19{bottom:1126.922880px;}
.hb{height:10.088232px;}
.hd{height:12.610290px;}
.ha{height:17.304000px;}
.he{height:20.188000px;}
.hc{height:21.630000px;}
.h8{height:23.072000px;}
.h2{height:27.398000px;}
.h6{height:30.282000px;}
.h7{height:37.870092px;}
.h3{height:43.260000px;}
.h4{height:57.680000px;}
.h5{height:63.448000px;}
.h9{height:1069.600000px;}
.h1{height:1220.000000px;}
.h0{height:1347.024000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.xe{left:68.031520px;}
.x16{left:72.566400px;}
.x9{left:181.039200px;}
.x8{left:188.162080px;}
.x4{left:191.051520px;}
.x5{left:202.444640px;}
.x6{left:208.136960px;}
.xa{left:214.168480px;}
.xb{left:217.628960px;}
.x18{left:222.450240px;}
.x17{left:225.851840px;}
.x19{left:226.985600px;}
.x7{left:261.408480px;}
.x12{left:329.272480px;}
.xc{left:344.029440px;}
.x14{left:450.142240px;}
.x1{left:476.220480px;}
.x15{left:494.362240px;}
.x13{left:529.282240px;}
.x1a{left:554.768960px;}
.x1b{left:558.357760px;}
.xd{left:691.653440px;}
.x2{left:704.459360px;}
.x3{left:718.269920px;}
.x11{left:790.798720px;}
.x10{left:915.623200px;}
.xf{left:918.820000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.200000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.500000pt;}
.ls2{letter-spacing:0.733333pt;}
.wsb{word-spacing:-1.140000pt;}
.ws14{word-spacing:-0.733333pt;}
.ws15{word-spacing:-0.720000pt;}
.ws8{word-spacing:-0.506667pt;}
.ws13{word-spacing:-0.500000pt;}
.ws7{word-spacing:-0.253333pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.031667pt;}
.ws11{word-spacing:0.221667pt;}
.ws5{word-spacing:0.918333pt;}
.ws12{word-spacing:1.425000pt;}
.ws10{word-spacing:1.456667pt;}
.ws6{word-spacing:1.805000pt;}
.wsf{word-spacing:1.931667pt;}
.wse{word-spacing:2.090000pt;}
.ws9{word-spacing:3.483333pt;}
.ws2{word-spacing:4.496667pt;}
.wsd{word-spacing:5.573333pt;}
.wsa{word-spacing:5.985000pt;}
.ws0{word-spacing:7.790000pt;}
.ws3{word-spacing:8.486667pt;}
.wsc{word-spacing:12.286667pt;}
._6{margin-left:-5.206667pt;}
._14{margin-left:-2.825000pt;}
._0{margin-left:-1.738500pt;}
._2{margin-left:-0.851833pt;}
._3{width:0.851833pt;}
._1{width:1.686167pt;}
._4{width:153.601000pt;}
._9{width:237.884667pt;}
._17{width:284.934667pt;}
._18{width:286.486500pt;}
._19{width:289.684667pt;}
._d{width:293.698167pt;}
._10{width:336.723167pt;}
._1b{width:346.823167pt;}
._1c{width:355.634667pt;}
._e{width:362.898167pt;}
._11{width:367.034667pt;}
._16{width:368.784667pt;}
._f{width:371.159667pt;}
._15{width:383.421333pt;}
._13{width:404.996333pt;}
._c{width:407.884667pt;}
._b{width:426.059667pt;}
._7{width:431.548167pt;}
._a{width:446.034667pt;}
._12{width:451.109667pt;}
._1a{width:455.234667pt;}
._8{width:474.934667pt;}
._1d{width:483.123167pt;}
._5{width:716.353500pt;}
.fs8{font-size:11.660000pt;}
.fsa{font-size:14.575000pt;}
.fs7{font-size:20.000000pt;}
.fsb{font-size:23.333333pt;}
.fs9{font-size:25.000000pt;}
.fs6{font-size:26.666667pt;}
.fs0{font-size:31.666667pt;}
.fs4{font-size:35.000000pt;}
.fs5{font-size:43.770333pt;}
.fs1{font-size:50.000000pt;}
.fs2{font-size:66.666667pt;}
.fs3{font-size:73.333333pt;}
.y16{bottom:28.464533pt;}
.y24{bottom:28.497600pt;}
.y21{bottom:28.511867pt;}
.y23{bottom:48.252000pt;}
.y0{bottom:49.333333pt;}
.y1d{bottom:55.865333pt;}
.y22{bottom:58.252000pt;}
.y1f{bottom:94.939600pt;}
.y1e{bottom:109.606267pt;}
.y50{bottom:160.727067pt;}
.y20{bottom:174.666667pt;}
.y4f{bottom:178.295200pt;}
.y4e{bottom:190.956667pt;}
.y4d{bottom:203.429067pt;}
.y4c{bottom:216.279467pt;}
.y4a{bottom:226.918667pt;}
.y4b{bottom:228.940933pt;}
.y47{bottom:264.713867pt;}
.y48{bottom:266.736267pt;}
.y49{bottom:270.066267pt;}
.y1c{bottom:289.606267pt;}
.y46{bottom:290.736267pt;}
.y45{bottom:303.397600pt;}
.y1b{bottom:309.606267pt;}
.y44{bottom:316.059067pt;}
.y43{bottom:328.626000pt;}
.y42{bottom:340.626000pt;}
.y15{bottom:349.606267pt;}
.y41{bottom:353.287333pt;}
.y3f{bottom:363.926533pt;}
.y40{bottom:365.948800pt;}
.y14{bottom:369.606267pt;}
.y13{bottom:389.606267pt;}
.y3e{bottom:389.948800pt;}
.y25{bottom:399.623333pt;}
.y3c{bottom:400.587867pt;}
.y26{bottom:401.577467pt;}
.y3d{bottom:402.610267pt;}
.y1a{bottom:409.606267pt;}
.y3b{bottom:426.610267pt;}
.y12{bottom:429.606267pt;}
.y3a{bottom:439.271600pt;}
.y11{bottom:449.606267pt;}
.y39{bottom:451.933067pt;}
.y38{bottom:464.594533pt;}
.y10{bottom:469.606267pt;}
.y36{bottom:475.233600pt;}
.y37{bottom:477.255867pt;}
.yf{bottom:489.606267pt;}
.y35{bottom:501.917333pt;}
.ye{bottom:509.606267pt;}
.y34{bottom:514.578800pt;}
.yd{bottom:529.606267pt;}
.y33{bottom:531.240133pt;}
.y32{bottom:551.460667pt;}
.y31{bottom:567.744000pt;}
.yc{bottom:569.606267pt;}
.y30{bottom:583.082667pt;}
.yb{bottom:589.606267pt;}
.y2f{bottom:595.366133pt;}
.y2d{bottom:605.627333pt;}
.y2e{bottom:607.649600pt;}
.ya{bottom:609.606267pt;}
.y9{bottom:629.606267pt;}
.y2a{bottom:642.477600pt;}
.y2b{bottom:643.366133pt;}
.y2c{bottom:644.500000pt;}
.y8{bottom:649.606267pt;}
.y29{bottom:673.993467pt;}
.y7{bottom:689.606267pt;}
.y6{bottom:709.606267pt;}
.y5{bottom:729.606267pt;}
.y27{bottom:743.838667pt;}
.y4{bottom:749.606267pt;}
.y3{bottom:769.606267pt;}
.y2{bottom:789.606267pt;}
.y1{bottom:809.606267pt;}
.y18{bottom:845.165467pt;}
.y17{bottom:877.165467pt;}
.y28{bottom:900.689067pt;}
.y19{bottom:939.102400pt;}
.hb{height:8.406860pt;}
.hd{height:10.508575pt;}
.ha{height:14.420000pt;}
.he{height:16.823333pt;}
.hc{height:18.025000pt;}
.h8{height:19.226667pt;}
.h2{height:22.831667pt;}
.h6{height:25.235000pt;}
.h7{height:31.558410pt;}
.h3{height:36.050000pt;}
.h4{height:48.066667pt;}
.h5{height:52.873333pt;}
.h9{height:891.333333pt;}
.h1{height:1016.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xe{left:56.692933pt;}
.x16{left:60.472000pt;}
.x9{left:150.866000pt;}
.x8{left:156.801733pt;}
.x4{left:159.209600pt;}
.x5{left:168.703867pt;}
.x6{left:173.447467pt;}
.xa{left:178.473733pt;}
.xb{left:181.357467pt;}
.x18{left:185.375200pt;}
.x17{left:188.209867pt;}
.x19{left:189.154667pt;}
.x7{left:217.840400pt;}
.x12{left:274.393733pt;}
.xc{left:286.691200pt;}
.x14{left:375.118533pt;}
.x1{left:396.850400pt;}
.x15{left:411.968533pt;}
.x13{left:441.068533pt;}
.x1a{left:462.307467pt;}
.x1b{left:465.298133pt;}
.xd{left:576.377867pt;}
.x2{left:587.049467pt;}
.x3{left:598.558267pt;}
.x11{left:658.998933pt;}
.x10{left:763.019333pt;}
.xf{left:765.683333pt;}
}
